Subject: Ticket Assigned - [Lucía García] centrepointstores.com / VIADS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 16:21:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [Lucía García] centrepointstores.com / VIADS صباح الخير من اسبانيا
I'm delighted to greet you.

I'm Lucía García, advertising developer within
*VIADS.com*, where we are _exclusively_ dedicated
to the development and integration of our different
Outstream video-advertising formats.

We have been working for years on an international
scale with numerous quality demand, quite interested
in investing in Arabic GEOs. Thanks to this, we can
offer you above-average CPMs in the current market.
/
If you would like a 'live' demonstration of one of our formats, please
do not hesitate to contact me./

I remain attentive to your opinion and doubts about this
fruitful project,
       ,بطريقة ودية

https://viads.com/demo/ <https://viads.com/?post_man=15479&post_url=signup>

      /لوسية //غارسي/<about:blank?compose>

/تطوير الاعمال
/

	[email-masked] <mailto:[email-masked]>

	www.viads.com <https://viads.com/?post_man=14175&post_url=main>

	Alicante, Calle Doctor Sapena 54, 2ºB

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735829